Program FTime;
Var
  Tick : longInt absolute $40:$6C;
  Tf:File Of Longint;
  M0,M1,T0,T1:Longint;
  FNev:String;
Begin
  T1:=Tick;
  M0:=0;
  FNev:=ParamStr(1);
  Assign(Tf,FNev); Reset(Tf);
  Read(Tf,T0,M1);
  Close(Tf);

  T1:=T1-T0;

  Rewrite(Tf);
  Write(Tf,T1,M0);
  Close(Tf);

End.
